The hack-handler-simpleserver package

[Tags:bsd3, deprecated, library]
Deprecated. in favor of warp

This should not be used in a production environment. However, it's useful for testing. 0.2.0.2 is equal to 0.2.0.1 but with extended ranges for network and web-encodings packages

Properties

Versions 0.0.0, 0.0.1, 0.2.0, 0.2.0.1, 0.2.0.2, 0.2.1, 0.2.2
Dependencies base (==4.*), bytestring (>=0.9.1.4 && <0.10), failure (>=0.0.0 && <0.1), hack (==2009.10.30), network (>=2.2.1.2 && <2.4), web-encodings (>=0.2.0 && <0.4) [details]
License BSD3
Author Michael Snoyman <michael@snoyman.com>
Maintainer Michael Snoyman <michael@snoyman.com>
Stability stable
Category Web
Home page http://github.com/snoyberg/hack-handler-simpleserver/tree/master
Uploaded Wed Nov 30 05:16:21 UTC 2011 by MichaelSnoyman
Distributions NixOS:0.2.2
Downloads 1412 total (23 in the last 30 days)
Votes
0 []
Status Docs not available [build log]
All reported builds failed as of 2015-11-19 [all 4 reports]

Modules

  • Hack
    • Handler
      • Hack.Handler.SimpleServer

Downloads

Maintainer's Corner

For package maintainers and hackage trustees